Bug 118215 - usb flakey mouse solved
usb flakey mouse solved
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: usbutils (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
http://gershwin.xs4all.nl
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-13 14:27 EST by Gertjan Vinkesteijn
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-15 11:41:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gertjan Vinkesteijn 2004-03-13 14:27:11 EST
Description of problem:
Mouse going up/down (sorry my girl's nickname is Muis on the net, that
is why I was upset), skip between the braces, that is a command

Version-Release number of selected component (if applicable):
Fedora 1.90

How reproducible:
I bought GPUltra photobatteries, comparable to no-rechargeble niMH
batteries, THINK damned, what are my feelings which my illness since
1990 with dozens of separations (that can be pulished, no sweat)

Steps to Reproduce:
1.go to a photoshop
2.get little 3 euro or so
3.by 3AA GPUtra batteries
  
Actual results:

immediately good
Expected results:
/-;

Additional info:
sorry about the impoliteness, may I join the mailing list again, if I
behave? Please ack
Comment 1 Bill Nottingham 2004-03-15 11:41:44 EST
I'm sorry, I can't really see what problem you are having from this
bug report.

Note You need to log in before you can comment on or make changes to this bug.